<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.954000473022</MDI>
      <MDI key="STATISTICS_MEAN">1.6306165652841</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.22500038147</MDI>
      <MDI key="STATISTICS_STDDEV">11.59904797538</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
